NAME=$1
WANDB_PREFIX=$NAME"_"

for file in ./configs/$NAME/*
do
    python tools/train.py $file --wandb-prefix $WANDB_PREFIX
    python tools/test.py $file "work_dirs/"$WANDB_PREFIX"name/latest.pth"
done